/*20210805问答页面*/
*{ margin:0; padding:0;}
body{ padding:0; margin:0; }
.clear{ clear:both;}
a{ list-style:none outside none;text-decoration:none;}
li{list-style-type: none;}
i,em{font-style:normal}


.ask_content{ width:1230px; margin: 0 auto;}
.ask_content_left{ width: 704px; float: left; padding: 10px 42px 0;}
.ask_content_right{width: 369px; float: right; margin-right: 15px;}

/*问答详情页面*/
.ask01{ border: 1px solid #eee; padding: 25px; margin-bottom: 15px;}
.ask01 dl{ width:100%;}
.ask01 dt{ width:36px; height: 36px; float: left; background: #ffba08;}
.ask01 dt img{ width:100%;}
.ask01 dd{ width: 90%; float: left; margin-left: 3%;}
.ask01 dd h1{ font-size: 25px; line-height: 1.5;}
.ask01 dd span{font-size: 12px; color: #999; line-height: 1; padding-right: 3%;}
.ask02{border: 1px solid #eee; border-top: 3px solid #4abfc6; padding: 25px; margin-bottom: 15px;}
.ask02 dl{ width:100%;}
.ask02 dt{ border-bottom: 1px solid #eee; padding-bottom: 3%;}
.ask02{ border:1px solid #eee; border-top:3px solid #4abfc6; padding:20px 29px 14px; margin-bottom:15px;}
.ask_doctor_news{ width:100%;}
.ask_doctor_news_left{ width: 70%; float: left;}
.ask_content_left em{ width: 64px; height: 64px; float: left;}
.ask_content_left em img{ width: 100%; border-radius: 50%;}
.ask_doctor_news_xx{ float: left; margin-left: 3%; width: 370px;}
.ask_doctor_news_xx p{ height: auto; line-height: 22px; font-size: 14px;}
.ask_doctor_news_xx h5{height: 28px; line-height: 28px;}
.ask_doctor_news_xx h5 span{font-size: 14px; color: #666; padding-right: 12px;}
.ask_doctor_news_xx h5 span:first-child{ font-size: 18px; color: #000; font-weight: bold}
.p1{color: #999;}
.p2{ height: 30px !important; line-height: 30px !important; padding-left: 30px; color: #999; background: url(../images/xx.png) no-repeat; line-height: 27px;}
.p2 span{color: #f14700;}
.ask_doctor_news_right{ width: 20%; float: left; background: #ff9575; border-radius: 5px; text-align: center; line-height: 44px; font-size: 16px; margin-top: 3%; margin-left: 5%;}
.ask_doctor_news_right a{ width:100%; color: #fff;}
.ask02 dd{ padding: 18px 0 10px; line-height: 28px; font-size: 14px;}
.ask02 dd p{ font-size:16px; color: #333;text-indent:2em; line-height:2;}
.ask03{ width: 100%; margin-top: 10px;}
.ask03 img{ width: 100%;}
.ask04{ margin-top: 20px;}
.ask04 dl{ width: 100%;}
.ask04 dt{ width: 100%; height: 40px; line-height: 40px; font-size: 20px; color: #212121; border-bottom: 1px solid #eee;}
.ask04 dd{ width: 100%;}
.ask04 li{ height: 50px; line-height: 50px; border-bottom: 1px solid #eee;}
.ask04 li:last-child{ border-bottom: none;}
.ask04 li i{ width: 5%; float: left; font-size: 20px; color: #f40; text-align: center; line-height: 50px;}
.ask04 li a{ width: 65%; height: 50px; float: left; line-height: 50px;font-size: 16px; color: #666; padding-left: 5%; overflow: hidden; display: block;}
.ask04 li em{font-size: 14px; color: #999; text-align: right; float:right;}

/*问答列表页面*/
.ask_list{ width: 100%;}
.ask_list dl{ width: 100%;}
.ask_list dt{border-bottom: 2px solid #43bfc7;}
.ask_list dt p{ width: 180px; height: 38px; background: #43bfc7; color: #fff; text-align: center; line-height: 38px; float: left;}
.ask_list dt a{ float: right; font-size: 20px; line-height: 28px;}
.ask_list dd{ width: 100%; }
.ask_list li{ width:100%; border-bottom: 1px dashed #eee; margin-top: 3%; padding-bottom: 3%;}
.ask_question{ width:100%; height: 20px; padding-bottom: 2%;}
.ask_question span{ width: 20px; height: 20px; text-align: center; color: #fff; background: #ffbb44; text-transform:uppercase; display: block; float: left;}
.answer{ background: #8ac03b !important;}
.ask_question h3{ font-size: 16px; color: #222; float: left; margin-left: 2%; font-weight: normal; display: block;}
.ask_question p{ width: 94%; font-size: 14px; color: #333; float: left; text-decoration: none; margin-left: 2%; line-height: 1.5; display: block;}
.advisory{ width: 100%; margin-top: 3%;}
.advisory a{width: 15%; padding: 1% 1%; float: left; border-radius: 20px; border: 1px solid #43bfc7; color: #43bfc7; text-align: center; font-size: 14px;}
.advisory a:hover{ background: #43bfc7; color: #fff;}
.advisory p{ float: right; text-align: right; font-size: 12px; color: #7b838a; line-height: 35px; padding-right: 3%;}
.advisory p i{ color: #8ac03b;}
.ask_list_doctor{ width: 100%; background: #f6f6f6; margin-top: 10px;}
.doctor_tx{ width: 40%; margin: 0 auto; padding-top: 8%;}
.doctor_tx img{ width: 100%; border: 4px #fff solid; border-radius: 50%;}
.doctor_xx{ margin: 0 auto; text-align: center; margin-top: 5%;}
.doctor_xx h3{ display: block; margin-bottom: 5%;}
.doctor_xx span{ padding: 2px 5px 3px; font-size: 12px; color: #018cf1; border: 1px solid #018cf1; border-radius: 5px; margin-left: 5px;}
.doctor_xx p{ text-align: center; line-height: 1; font-size: 12px; color: #7b838a; padding-bottom: 3%;}
.doctor_xx ul{ width:55%; margin: 0 auto; margin-top: 3%;}
.doctor_xx li{ float: left; border-right: 1px #222 solid; padding-right: 4%; padding-left: 4%; font-size: 14px; color: #222;}
.doctor_xx li i{ color: red; font-weight: bold;}
.doctor_xx li:last-child{ border-right: none;}
.doctor_jj{ width: 94%; padding: 2% 3%; line-height: 22px; font-size: 14px; color: #7a8289; text-align: left; line-height: 1.5; padding-bottom: 5%;}
.doctor_jj i{ color: #222; font-weight: 400;}

.mores{ width: 20%; height: 40px; margin: 0 auto; margin-top: 5%; }
.mores a{ width: 100%;  border: 1px solid #c9c9c9;  border-radius: 15px; font-size: 14px;  line-height: 34px; text-align: center;display: block}
.mores a:hover{  color: #fff; border-color: #01763a; background-color: #01763a; }

/*轮播特效*/
.yyjs_zj_list{ width: 100% !important;}
#slideshow{ width: 100% !important; height: 100% !important;}
.current{ height: 100% !important;}

.position{ margin-top: 42px; padding-bottom: 10px;}

@media only screen and (max-width:745px){
    .ask_content{ width:96vw; padding: 2vw; margin: 0 auto; }
    .ask_content_left{ width: 96vw; float: none; padding: 0;}
    .ask_content_right{ width: 96vw; float: none; margin-right: 0;}

    /*问答详情页*/
    .ask01{ width: 86vw; border: 1px solid #eee; padding: 4vw; margin-bottom: 2vh;}
    .ask01 dl{ width:86vw;}
    .ask01 dt{ width:10vw; height: 5vh; float: left; background: #ffba08;}
    .ask01 dt img{ width:10vw;}
    .ask01 dd{ width: 72vw; float: left; margin-left: 3vw;}
    .ask01 dd h1{ font-size: 1rem; line-height: 1.5;}
    .ask01 dd span{ float: left; font-size: .8rem; color: #999; line-height: 1; padding-right: 3vw; margin-top: 1vw; display: block; }
    .ask02{ width: 94vw; border: 1px solid #eee; border-top: 1vw solid #4abfc6; padding: 0; margin-bottom: 2vh;}
    .ask02 dl{ width:94vw;}
    .ask02 dt{ border-bottom: 1px solid #eee; padding-bottom: 0;}
    .ask_doctor_news{ width:94vw;}
    .ask_doctor_news_left{ width: 94vw; float: none; margin-top: 2vw;}
    .ask_content_left em{ width: 20vw; height: 15vh; float: left;margin-left: 3vw; margin-top: 2vw;}
    .ask_content_left em img{ width: 100%; border-radius: 50%;}
    .ask_doctor_news_xx{ width: 65vw; float: left; margin-left: 3vw; margin-top: 5vw;}
    .ask_doctor_news_xx p{ height: auto; line-height: 1.5; font-size: .8rem !important;}
    .ask_doctor_news_xx h5{height: auto; line-height: 1.5; font-size: .4rem; color: #000; font-weight: 400;}
    .ask_doctor_news_xx h5 span{ width: 94vw; font-size: 14px; color: #666; padding-right: 2vw;}
    .ask_doctor_news_xx h5 span:last-child{ width: 65vw; margin-top: 2vw; }

    .p1{ font-size: .2rem !important; height: 6vh !important; width: 65vw !important; overflow: hidden; text-overflow: ellipsis; margin-top: 3%;}
    .p2{ display: none;}
    .p2 span{color: #f14700;}
    .ask_doctor_news_right{ display: none;}
    .ask_doctor_news_right a{ width:100%; color: #fff;}
    .ask02 dd{ width: 90vw; padding: 2vw; line-height: 1.5; font-size: .3rem;}
    .ask02 dd p{ font-size:1rem; color: #333; padding-bottom: 1vh;}
    .ask03{ width: 96vw; margin-top: 2vh; display: none;}
    .ask03 img{ width: 96vw;}
    .ask04{ margin-top: 2vh;}
    .ask04 dl{ width: 94vw;}
    .ask04 dt{ width: 94vw; height: 8vh; line-height: 8vh; font-size: 1.5rem; color: #212121; border-bottom: 1px solid #eee; font-weight:bold;}
    .ask04 dd{ width: 94vw;}
    .ask04 li{ height: 6vh; line-height: 6vh; border-bottom: 1px solid #eee;}
    .ask04 li:last-child{ border-bottom: none;}
    .ask04 li i{ width: 5vw; float: left; font-size: 1rem; color: #f40; text-align: center; line-height: 6vh;}
    .ask04 li a{ width: 60vw; height: 6vh; float: left; line-height: 6vh;font-size: 1rem; color: #333; padding-left: 5vw; overflow: hidden; display: block;}
    .ask04 li em{font-size: .8rem; color: #999; text-align: right; line-height: 6vh; float: right;}


    /*问答列表页面*/
    .ask_list{ width: 96vw;}
    .ask_list dl{ width: 96vw;}
    .ask_list dt{border-bottom: 2px solid #43bfc7;}
    .ask_list dt p{ width: 38vw; height: 5vh; background: #43bfc7; color: #fff; text-align: center; line-height: 5vh; font-size: 1rem;}
    .ask_list dt a{ float: right; font-size: .3rem; line-height: 5vh;}
    .ask_list dd{ width: 96vw; }
    .ask_list li{ width:96vw; border-bottom: 1px dashed #eee; margin-top: 3vh; padding-bottom: 3vh;}
    .ask_question{ width:96vw; height: auto; padding-bottom: 5vh;}
    .ask_question span{ width: 5vw; height: 3vh; line-height:3vh; font-size:1rem; text-align: center; color: #fff; background: #ffbb44; text-transform:uppercase; display: block; float: left;}
    .answer{ background: #8ac03b !important;}
    .ask_question h3{ width:85vw; height:3vh; line-height:3vh; overflow:hidden; font-size: 1rem; color: #222; float: left; margin-left: 2vh; font-weight: normal; display: block;}
    .ask_question p{ width: 85vw; font-size: 1rem; color: #333; float: left; text-decoration: none; margin-left: 4vw; line-height: 1.5; display: block;}
    .advisory{ width: 96vw; margin-top: 2vh;}
    .advisory a{width: 30vw; padding: 2vw 1vh; float: left; border-radius: 10vw; border: 1px solid #43bfc7; color: #43bfc7; text-align: center; font-size: 1rem;}
    .advisory a:hover{ background: #43bfc7; color: #fff;}
    .advisory p{ float: right; text-align: right; font-size: .8rem; color: #7b838a; line-height: 4vh;}
    .advisory p i{ color: #8ac03b;}
    .ask_list_doctor{ width: 100%; background: #f6f6f6; display: none; margin-top: 2vh;}
    .doctor_tx{ width: 40%; margin: 0 auto;}
    .doctor_tx img{ width: 100%; border: 4px #fff solid; border-radius: 50%;}
    .doctor_xx{ margin: 0 auto; text-align: center;}
    .doctor_xx h3{ display: block; margin-bottom: 3%;}
    .doctor_xx span{ padding: 2px 5px 3px; font-size: 12px; color: #018cf1; border: 1px solid #018cf1; border-radius: 5px; margin-left: 5px;}
    .doctor_xx p{ text-align: center; line-height: 1; font-size: 12px; color: #7b838a; padding-bottom: 3%;}
    .doctor_xx ul{ width:55%; margin: 0 auto; margin-top: 3%;}
    .doctor_xx li{ float: left; border-right: 1px #222 solid; padding-right: 4%; padding-left: 4%; font-size: 14px; color: #222;}
    .doctor_xx li i{ color: red; font-weight: bold;}
    .doctor_xx li:last-child{ border-right: none;}
    .doctor_jj{ width: 94%; padding: 2% 3%; line-height: 22px; font-size: 14px; color: #7a8289; text-align: left; line-height: 1.5; padding-bottom: 5%;}
    .doctor_jj i{ color: #222; font-weight: 400;}


    .mores{ width: 40vw; height: 4vh; margin: 0 auto; margin-top: 2vh; }
    .mores a{ width: 40vw;  border: 1px solid #c9c9c9;  border-radius: 10vw; font-size: 1rem;  line-height: 4vh; text-align: center;display: block}
    .mores a:hover{  color: #fff; border-color: #01763a; background-color: #01763a; }

    .position{ margin-top: 10vh; padding-bottom:2vh;}

}

@media only screen and (max-width:375px){
	.p1{ font-size: .2rem !important; height: 4.7vh !important; width: 65vw !important; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 3%;}
	.ask_content_left em{ width: 15vw; height: 10vh; float: left;margin-left: 3vw; margin-top: 2vw;}
}